* {
font-family: Arial, Helvetica, FreeSans, sans-serif !important;
}

body {
background-image: none !important;
background-color: #fff !important;
}

#logo {
background:transparent url(velo/velo-logo.png) no-repeat scroll 0px 0px;
left: 0px !important;
margin: 5px 0px 0px 10px !important;
width: 235px !important;
}

#logo a {
 width: 235px !important;
height: 100px !important;
}

#top-bar {
	width: 970px !important;
	margin: 0px auto !important;
}

#container {
width: 990px !important;	
}

#banner {
	margin-right: 10px !important;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
	width: 728px !important;
	height: 90px !important;
}

#banner img {
width: 728px !important;
margin: 0px !important;
}

#content {
	width: 990px !important;
	margin-top: 0px !important;
}

#content .border {
background: none !important;
}

#content .nav_bars {
	position: relative !important;
	background-color: #b50000 !important;
	height: 25px !important;
	width: 970px !important;
	margin-top: 0px !important;
}

#rotate .caption .content h3 {
font-size: 24px !important;
margin: 15px 0px !important;
}

.right_column #cse-search-box {
	background-color: #fff !important;
	background-image: none !important;
	padding-left: 10px !important;
	width: 140px !important;	
	height: 20px !important;	
}

#content .nav_bars #cse-search-box {
	position: absolute !important;
	top: -2px !important;
	left: 800px !important;
	background-color: transparent !important;
	background-image: none !important;
	padding-left: 10px !important;
	width: 140px !important;	
	height: 20px !important;
}

#content .nav_bars #cse-search-box fieldset input, .right_column #cse-search-box fieldset input {
	width: 140px !important;
	font-size: 12px !important;
	font-weight: normal !important;
	color: #000 !important;
	background-color: #fff !important;
}

#content .nav_bars ul.main_nav {
	background-color: transparent !important;
	height: 20px !important;
	padding-top: 5px !important;
	padding-left: 0px !important;
}

.nav_bars ul.main_nav li a {
	font-size: 12px !important;
	font-weight: bold !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	color: #fff !important;
}

.nav_bars ul.main_nav li a:hover {
	color: #181818 !important;
}

#content .nav_bars ul.sec_nav {
display: none !important;
}

.signin {
display: none !important;
}

#footer {
	width: 970px !important;
}

#content .border {
	width: 970px !important;
}

#content .main_column {
	padding-left: 10px !important;
}

.right_column {
width: 300px !important;
float: right !important;
padding-left: 0px !important;
padding-right: 0px !important;	
margin: 0px 10px !important;
}

#content .right_column {
padding: 0px !important;
margin: 0px 10px !important;	
width: 300px !important;
}

.right_column .widget {
width: 300px !important;
}

.right_column .widget .widget-title h2.hl {
color: #ffffff !important;	
display: block !important;  
margin-bottom: 10px !important; 
background-color: #b50000 !important; 
font-size: 14px !important; 
line-height: 18px !important;
font-weight: normal !important;
padding: 6px 6px !important;
background-image: none !important;
}

.right_column .widget .widget-title h2.hl a:link, .right_column .widget .widget-title h2.hl a:visited {
color: #ffffff !important;
padding: 0px !important;	
font-size: 14px !important;
line-height: 16px !important;
font-weight: normal !important;
}

.right_column .widget .widget-title h2.hl a:hover, .right_column .widget .widget-title h2.hl a:active  {
color: #000000 !important;
text-decoration: none !important;
}

.right_column .widget .widget-title {
width: 300px !important;	
background: #b50000 url(velo/white-tab.png) no-repeat scroll right top !important;
}

.right_column .widget .content-widget {
width: 300px !important;
padding: 0px !important;
background-image: none !important;
border: none !important;
margin: 0px !important;
}

.right_column .widget .content-widget ul {
margin-top: 5px !important;
}

.right_column .widget .content-widget .textwidget li, .right_column .widget .content-widget ul li {
border: none !important;
padding-top: 6px !important;
padding-bottom: 6px !important;
}

.right_column .widget .content-widget .textwidget {
padding: 0px !important;
background-image: none !important;
background-color: #ffffff !important;
margin: 0px !important;
}

.textwidget blockquote {
color: #000000 !important;
font-size: 14px !important;
line-height: 18px !important;
border: none !important;
font-family: Arial, Helvetica, FreeSans, sans-serif !important;
}

#right_ad {
margin: 10px 0px 10px 0px !important;
width: 300px !important;
padding: 0px !important;
background-color: #fff !important;
}

#left_ad {
margin: 10px 0px !important;
background-color: #fff !important;
}

#right_ad img, #right_ad iframe, #right_ad object, #left_ad img, #left_ad iframe, #left_ad object {
border: 1px solid #181818 !important;
}

#velonews-content {
font-size: 12px !important;
line-height: 18px !important;
}

#velonews-content a:link, #velonews-content a:visited {
font-weight: bold !important;
color: #004276 !important;
}

#velonews-content a:hover, #velonews-content a:active {
text-decoration: underline !important;
}

#velonews-content h2.news-heading {
color: #b50000 !important;	
display: block !important;  
margin-bottom: 5px !important;
padding-bottom: 3px !important;
font-size: 12px !important; 
line-height: 14px !important;
font-weight: bold !important;
background-color: #ffffff !important;
}

#velonews-content h2.news-heading a:link, #velonews-content h2.news-heading a:visited {
color: #b50000 !important;
padding: 0px !important;	
font-size: 12px !important;
line-height: 14px !important;
font-weight: bold !important;
}

#velonews-content h2.block-heading {
color: #ffffff !important;	
display: block !important;  
margin-bottom: 10px !important; 
background-color: #b50000 !important; 
font-size: 14px !important; 
line-height: 16px !important;
font-weight: normal !important;
padding: 6px 6px !important;
background: #b50000 url(velo/white-tab.png) no-repeat scroll right top !important;
}

#velonews-content h2.block-heading a:link, #velonews-content h2.block-heading a:visited {
color: #ffffff !important;
padding: 0px !important;	
font-size: 14px !important;
line-height: 16px !important;
font-weight: normal !important;
}

#velonews-content h2.block-heading a:hover, #velonews-content h2.block-heading a:active  {
color: #000000 !important;
text-decoration: none !important;
}

#velonews-content li.post-link {
padding: 0px 8px 8px 0px !important;
clear: both;
}

#velonews-content li.gallery-link {
list-style-type: none;
background-image: none !important;
display: inline;
margin: 0px 0px 0px 5px !important;
padding: 0px !important;
float: left;
}

#velonews-content a.read-more-link {
display: block !important;
text-align: right !important;
clear: both !important;	
font-style: italic !important;
color: #888888 !important;
margin: 10px 10px 5px 0px !important;
}

.more-link {
clear: left !important;
}

#velonews-content .time-ago {
float:right;
color: #888888;
padding-left: 10px;"
}

#velonews-content dl.columns-departments, #velonews-content dl.rider-diaries {
	
}

#velonews-content dt {
clear: right;	
}

#velonews-content dt, #velonews-content dt a:link, #velonews-content dt a:visited {
font-weight: bold !important;
font-size: 15px !important;
color: #000000 !important;
margin: 3px 0px 0px 0px !important;
text-decoration: none !important;
}

#velonews-content dt a:hover, #velonews-content dt a:active {
text-decoration: underline !important;	
}

#velonews-content dd {
padding: 5px 0px !important;
font-weight: normal !important;
clear: left !important;
}

#columns-departments dd {
padding: 5px 10px !important;
}

#velonews-content .tech-thumb {
float: left;
margin: 5px 5px 15px 0px;
}

#velonews-content .rider-thumb {
float: right;
margin: 0px 0px 15px 5px;
}

#velonews-content .cat-thumb {
padding: 3px;
margin: 0px 3px 0px 0px;
vertical-align: middle;
}

#velonews-content .rg-thumb {
float: left;
margin: 0px 5px 5px 0px;
}

#velonews-content li.gallery-link a:hover, #velonews-content li.gallery-link a:active {
text-decoration: none !important;
}

#results-widget {
overflow: auto !important;
height: 270px !important;
width: 310px !important;
margin-bottom: 10px !important;
background-color: #eeeeee !important;
}

table#race-calendar {
width: 90% !important;
}

table#race-calendar th.race-month-year, table#race-calendar td.race-start-finish, table#race-calendar td.race-name, table#race-calendar td.race-result {
padding: 5px !important;
font-size: 12px !important;
line-height: 16px !important;
}

table#race-calendar th.race-month-year {
text-align: left !important;
background-color: #cccccc !important;
}

table#race-calendar td.race-start-finish {
text-align: right !important;
white-space: nowrap !important;
vertical-align: top !important;
}

table#race-calendar td.race-name {
text-align: left !important;
vertical-align: top !important;
}

table#race-calendar td.race-result {
text-align: left !important;
vertical-align: top !important;
} 

#lz-faq {
margin: 5px 0px !important;
background: #ffffff url(velo/lennard-zinn.jpg) no-repeat right bottom !important;	
}

#lz-faq p {
font-size: 12px !important;
line-height: 16px !important;
width: 210px !important;
}

#leaderboard {
margin: 5px 0px !important;
font-size: 12px !important;
line-height: 16px !important;
}

#leaderboard p {
font-size: 12px !important;
line-height: 16px !important;
width: 300px !important;
}

.article {
border-bottom: none !important;
}

.article p a:link, .article p a:visited, .article p a:hover, .article p a:active {
color: #004276 !important;
text-decoration: underline !important;
}

#ad-in-article {
clear: both !important;
float: left;
height: 100px;
margin: 0px;
padding: 10px;
width: 100%;
background-color: #efefef;
}

.main_column .article h1.title {
font-size: 18px !important;
}

.main_column .list-posts h1.title a {
font-size: 16px !important;
}

.main_column .article h2.author, .main_column .article h2.author a {
font-size: 12px !important;
line-height: 16px !important;
font-style: italic !important;
}

.ngg-imagebrowser h3 {
font-size: 16px !important;
line-height: 20px !important;	
}

.ngg-imagebrowser-desc p {
font-size: 14px !important;
line-height: 20px !important;
text-align: center !important;
}

p#author {
font-style: italic !important;
}

.main_column .article ul li {
list-style: disc !important;
font-size: 14px !important;	
background: none !important;
}

.main_column .article ul.results_list li, .main_column .article ul.article_info li {
list-style: none !important;
}

.main_column .article ol li {
list-style-type: decimal !important;
font-size: 14px !important;	
}

.article ul.article_info {
width: 100% !important;
clear: left !important;
margin: 5px 0px !important;
padding: 0px !important;
}

.article ul.article_info li, .article ul.article_info li.first {
margin: 5px 0px !important;	
font-size: 12px !important;
line-height: 14px !important;	
}

.article p {
font-size: 14px !important;
line-height: 20px !important;
}

.article dl {
margin: 5px 0px !important;
}

.article dt {
font-weight: bold !important;
}

.article dt, .article dd {
font-size: 14px !important;
line-height: 20px !important;
padding: 3px 0px !important;
}

.list-posts p {
font-size: 12px !important;
line-height: 16px !important;
}

ul#article-extras {
margin: 5px 0px !important;
}

ul#article-extras li {
list-style-type: none;
background-image: none !important;
display: inline;
margin: 0px 0px 0px 5px !important;
padding: 0px !important;
}

h3#post-gallery {
clear: both;
}

ul#article-gallery {
margin: 10px 0px !important;
}

ul#article-gallery li.gallery_thumbnail {
list-style-type: none;
background-image: none !important;
display: inline;
margin: 0px 0px 0px 5px !important;
padding: 0px !important;
}

blockquote.pull-quote {
margin: 4px !important;;
padding: 8px !important;;
font-family: Georgia, "Times New Roman", Times, FreeSerif, serif !important;;
font-weight: bold !important;;
font-size: 14px !important;
line-height: 20px !important;
font-style: italic !important;;	
border-left: none !important;
}

p.attribute {
margin: 3px 10px 0px 0px;
float: right;
color: #888888;
font-weight: normal !important;
font-size: 12px !important;
line-height: 14px !important;
font-style: none !important;	
}

#rotate-thumbs #maqnav li a.border img {
border: 5px solid #b50000 !important;
}

dl#faq, dl#answers {
border-bottom: 3px solid #888;
margin: 10px;
padding: 10px;	
}

dl#faq ul, dl#answers ul {
margin: 5px !important;
}

dl#faq dt {
text-align: left;
font-weight: bold !important;
font-size: 14px !important;
color: #000000 !important;
margin: 15px 0px 5px 0px !important;
text-decoration: none !important;
}

dl#answers dt, dl#answers dt a {
text-align: left;
font-weight: bold !important;
font-size: 14px !important;
color: #000000 !important;
margin: 15px 0px 5px 0px !important;
text-decoration: none !important;
}

dl#faq dd a:link, dl#faq dd a:visited {
text-decoration: none !important;	
}

dl#faq dd a:hover, dl#faq dd a:active, dl#answers dd a:hover, dl#answers dd a:active {
text-decoration: underline !important;	
}

dl#faq dd, dl#answers dd, dl#faq li, dl#answers li {
font-size: 12px !important;
line-height: 16px !important;
font-weight: normal !important;
}

dl#faq li, dl#answers li {
margin-left: 15px !important;
padding: 0px !important;
}
	
#footer ul.top {
width: 550px !important;	
}
